the only way to play emulators is with 1.1.2??

Discussion in 'iOS Emulators' started by Ricekrispy, Feb 10, 2008.

  1. Ricekrispy

    Ricekrispy New Member

    Joined:
    Feb 9, 2008
    Messages:
    8
    Likes Received:
    0
    I have 1.1.3 and i followed Ipodtouchmaster's guides for GBA and PSX emulators and neither worked.... : / is it because of 1.1.3?
  2. drkassassin

    drkassassin New Member

    Joined:
    Dec 14, 2007
    Messages:
    1,251
    Likes Received:
    26
    Device:
    2G iPod touch
    you just have to change the roms location from
    var/root/library
    to var/mobile/library and itll work
  3. Ricekrispy

    Ricekrispy New Member

    Joined:
    Feb 9, 2008
    Messages:
    8
    Likes Received:
    0
    ah doesnt matter anymore, already went to 1.1.2, like it better anyways

Share This Page